  body {
            font-family: Arial, sans-serif;
            background-color: #f8f9fa;
            color: #495057;
        }
        .navbar {
            background-color:#4E8DA6 !important;
        }
        .navbar-brand {
            color: #fff;
            font-weight: bold;
        }
        .navbar-nav .nav-link {
            color: #fff;
             font-weight: bold;
        }
        .topbar {
            background-color: #ffffff;
            color: #333;
             font-weight: bold;
        }
        .footer {
            background-color: #4E8DA6;
            color: #fff;
            text-align: center;
            padding: 20px 0;
            position: fixed;
            bottom: 0;
            width: 100%;
        }
        .footer span {
            color: #fff;
        }
        .center-content {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            height: 70vh; /* Ajusta la altura según tu necesidad */
        }
        .card-img-top-custom {
    width: 200px;
    height: 150px;
}